package devmanuals.junit;

import static org.junit.Assert.*;

import org.junit.Test;

public class AdditionTest {
	Addition s = new Addition();
	@Test
	public void testAdd() {
		int a = 3, b = 6;
		int expectedOutput = (a + b);
		assertEquals(expectedOutput, s.Add(a, b));
	}

}
